user:
    title: Users
    list:
        title: All users
    new:
        title: Create a new user
    update:
        title: Update a user
    mailer:
        title: E-mails
        list.title: All e-mails
        detail.title: E-mail details
